---
- name: install slurm.conf
  copy: src=files/slurm.conf dest={{ slurm_dir }}/etc/slurm.conf
  become: true
  become_user: root

- name: setup plugin
  template: src=job_submit.lua.j2 dest={{ slurm_dir }}/etc/job_submit.lua mode=755
  run_once: true
  become: true
  become_user: root
  when: slurm_lua is defined

